function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("inbound","outbound");
x.t("description","statdata");
x.t("statdata","total");
x.t("statdata","reference");
x.t("statdata","tibems_long");
x.t("topic","queue");
x.t("end-call","parameters");
x.t("total","size");
x.t("total","message");
x.t("tibems-status","end-call");
x.t("queue","bytes");
x.t("tibemsstatdata","statdata");
x.t("tibemsstatdata","tibemsstatdata_gettotalbytes");
x.t("size","includes");
x.t("size","returning");
x.t("size","messages");
x.t("size","consumer");
x.t("tibems_status","tibemsstatdata_gettotalbytes");
x.t("cobol","call");
x.t("includes","inbound");
x.t("outbound","messages");
x.t("queues","size");
x.t("returning","tibems-status");
x.t("bytes","cobol");
x.t("bytes","function");
x.t("parameters","parameter");
x.t("second","declaration");
x.t("messages","tibco");
x.t("messages","location");
x.t("messages","received");
x.t("messages","producers");
x.t("messages","sent");
x.t("function","stores");
x.t("function","purpose");
x.t("function","gets");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","size");
x.t("purpose","total");
x.t("reference","size");
x.t("consumer","messages");
x.t("consumer","producer");
x.t("producer","topic");
x.t("tibco","software");
x.t("message","size");
x.t("message","consumers");
x.t("value","statdata");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("received","second");
x.t("received","consumer");
x.t("received","message");
x.t("administration","tibemsstatdata");
x.t("topics","queues");
x.t("tibems_long","bytes");
x.t("tibemsstatdata_gettotalbytes","tibemsstatdata");
x.t("tibemsstatdata_gettotalbytes","function");
x.t("tibemsstatdata_gettotalbytes","tibco");
x.t("tibemsstatdata_gettotalbytes","tibemsstatdata_gettotalbytes");
x.t("tibemsstatdata_gettotalbytes","using");
x.t("call","call");
x.t("call","tibemsstatdata_gettotalbytes");
x.t("using","value");
x.t("consumers","size");
x.t("producers","size");
x.t("sent","received");
x.t("sent","topics");
x.t("gets","total");
}
